---
name: Gabriel Engel
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager">Product
  Manager</a>
reports_to: jackieporter
picture: gabrielengel.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: gabriel-engel
gitlab: gabrielengel_gl
division: product
departments:
- Ops Section
- Product
- Product Management
- Verify:Runner SaaS
specialty: 'Verify: Runner'
expertise:
story: Gabriel comes from a smaller but beautiful city called Regensburg in Bavaria,
  Germany. After studying computer science in Regensburg, he quickly moved to the
  field of DevOps and worked 5+ years for Mercedes-Benz to build up their CI/CD strategy
  with GitLab CI. He loves to explore the world and surf wherever possible. If there
  are no waves around, he loves to climb, play chess, or hit the Brazilian jiu-jitsu
  (BJJ) mat. Gabriel is also an enthusiast for music, espresso and good food.
